algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9636058410008749
dataset: Clearance
hparams:
  lr: 0.04531156004796793
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 7
test_calibration_Pearson_0: 0.9385641813278198
test_calibration_Pearson_1: 0.9814423322677612
test_calibration_Pearson_2: 0.9644023180007935
test_calibration_Pearson_final: 0.9385641813278198
test_extra_mae_0: 61.05062484741211
test_extra_mae_1: 40.69255828857422
test_extra_mae_2: 34.059757232666016
test_extra_mae_final: 61.05062484741211
test_extra_pearson_0: -0.1328708827495575
test_extra_pearson_1: 0.13999569416046143
test_extra_pearson_2: -0.001607347745448351
test_extra_pearson_final: -0.1328708827495575
test_extra_r2_0: -105901.234375
test_extra_r2_1: -181640.890625
test_extra_r2_2: -20901.130859375
test_extra_r2_final: -105901.234375
test_extra_spearman_0: -0.004930341616272926
test_extra_spearman_1: 0.03613532707095146
test_extra_spearman_2: -0.24304385483264923
test_extra_spearman_final: -0.004930341616272926
test_performance_MAE_0: 61.05062484741211
test_performance_MAE_1: 40.69255828857422
test_performance_MAE_2: 34.059757232666016
test_performance_MAE_final: 61.05062484741211
train_val_split: Random
trial_seed: 56193
val_calibration_Pearson_0: 0.9999277591705322
val_calibration_Pearson_1: 0.9754877686500549
val_calibration_Pearson_2: 0.9154019951820374
val_calibration_Pearson_final: 0.9999277591705322
val_extra_mae_0: 109.74685668945312
val_extra_mae_1: 6.134537220001221
val_extra_mae_2: 13.133280754089355
val_extra_mae_final: 109.74685668945312
val_extra_pearson_0: -0.014196579344570637
val_extra_pearson_1: -0.10445955395698547
val_extra_pearson_2: -0.04963270574808121
val_extra_pearson_final: -0.014196579344570637
val_extra_r2_0: -862548.0
val_extra_r2_1: -768.1014404296875
val_extra_r2_2: -460.5155029296875
val_extra_r2_final: -862548.0
val_extra_spearman_0: -0.024952443316578865
val_extra_spearman_1: -0.14629016816616058
val_extra_spearman_2: -0.074131079018116
val_extra_spearman_final: -0.024952443316578865
val_performance_MAE_0: 109.74685668945312
val_performance_MAE_1: 6.134537220001221
val_performance_MAE_2: 13.133280754089355
val_performance_MAE_final: 109.74685668945312
